<HybridModel version="140213" name="x265Model">
 <HybridData name="adaptiveQuantizationMode" value="normal"/>
 <HybridData name="adaptiveQuantizationStrength" value="2"/>
 <HybridData name="adjustVUIColorMatrixToInput" value="true"/>
 <HybridData name="adjustVUIColorPrimesToInput" value="true"/>
 <HybridData name="adjustVUIColorTransferToInput" value="true"/>
 <HybridData name="asynMoPart" value="false"/>
 <HybridData name="audSignaling" value="false"/>
 <HybridData name="bAdapt" value="none"/>
 <HybridData name="bIntra" value="true"/>
 <HybridData name="bPyramid" value="true"/>
 <HybridData name="bframeBoost" value="0"/>
 <HybridData name="bframes" value="8"/>
 <HybridData name="bitDepth" value="8-bit"/>
 <HybridData name="bitrate" value="6800"/>
 <HybridData name="calculatePSNR" value="true"/>
 <HybridData name="calculateSSIM" value="false"/>
 <HybridData name="chromaCbOffset" value="0"/>
 <HybridData name="chromaCrOffset" value="0"/>
 <HybridData name="constrainedIntraPrediction" value="false"/>
 <HybridData name="cpuCount" value="2"/>
 <HybridData name="createQpFile" value="false"/>
 <HybridData name="cropBottom" value="0"/>
 <HybridData name="cropLeft" value="0"/>
 <HybridData name="cropRight" value="0"/>
 <HybridData name="cropTop" value="0"/>
 <HybridData name="cuLossless" value="true"/>
 <HybridData name="cuTree" value="true"/>
 <HybridData name="customCLAddition"/>
 <HybridData name="earlySkip" value="false"/>
 <HybridData name="encodeModeStack" value="1"/>
 <HybridData name="encodingTyp" value="specific filesize/bitrate (2-pass)"/>
 <HybridData name="fast1stPass" value="true"/>
 <HybridData name="fastCbf" value="false"/>
 <HybridData name="fastIntra" value="false"/>
 <HybridData name="fastTransformSkip" value="false"/>
 <HybridData name="frameThreads" value="0"/>
 <HybridData name="gopMax" value="250"/>
 <HybridData name="gopMin" value="0"/>
 <HybridData name="hevcLevel" value="unrestricted"/>
 <HybridData name="hevcProfile" value="Main"/>
 <HybridData name="hevcTier" value="High"/>
 <HybridData name="hrdSignaling" value="false"/>
 <HybridData name="inputColorMatrix"/>
 <HybridData name="interlaced" value="false"/>
 <HybridData name="internalBitDepth" value="8-bit"/>
 <HybridData name="intraSmoothing" value="false"/>
 <HybridData name="ipFactor" value="1.7"/>
 <HybridData name="lookahead" value="30"/>
 <HybridData name="loopFilter" value="true"/>
 <HybridData name="lossless" value="false"/>
 <HybridData name="maxCuSize" value="64x64"/>
 <HybridData name="maxMerge" value="5"/>
 <HybridData name="maxTuDepthInter" value="1"/>
 <HybridData name="maxTuDepthIntra" value="1"/>
 <HybridData name="meRange" value="48"/>
 <HybridData name="mediumCompatibility" value="false"/>
 <HybridData name="mediumVBV" value="unrestricted"/>
 <HybridData name="motionEstimation" value="hex"/>
 <HybridData name="noiseReduction" value="0"/>
 <HybridData name="opengop" value="false"/>
 <HybridData name="outputColorSpace" value="i420"/>
 <HybridData name="outputParTyp" value="manual"/>
 <HybridData name="pbFactor" value="1.7"/>
 <HybridData name="preferBitrate" value="true"/>
 <HybridData name="preferTargetSize" value="false"/>
 <HybridData name="progressiveToInterlace" value="false"/>
 <HybridData name="psyRDO" value="0.1"/>
 <HybridData name="psyRDOQ" value="0"/>
 <HybridData name="quantizer" value="32"/>
 <HybridData name="quantizerFrameAssignement"/>
 <HybridData name="rateDo" value="6: atm. same as 5"/>
 <HybridData name="rateFactor" value="28"/>
 <HybridData name="rateFactorMax" value="0"/>
 <HybridData name="rateFactorMin" value="0"/>
 <HybridData name="rdPenality" value="disabled"/>
 <HybridData name="rdoSignBithide" value="true"/>
 <HybridData name="rectMoPart" value="false"/>
 <HybridData name="references" value="5"/>
 <HybridData name="repeatHeaders" value="false"/>
 <HybridData name="saoLcuBounds" value="right/bottom boundary areas skipped"/>
 <HybridData name="saoLcuopt" value="SAO LCU-based optimization"/>
 <HybridData name="saoLoopFilter" value="false"/>
 <HybridData name="sceneCut" value="40"/>
 <HybridData name="shortenX265CL" value="true"/>
 <HybridData name="source_inputColorMatrix"/>
 <HybridData name="source_inputColorPrimes"/>
 <HybridData name="source_inputColorTransfer"/>
 <HybridData name="statisticFile"/>
 <HybridData name="subMe" value="0: half pixel only"/>
 <HybridData name="targetSize" value="1.70921897888184"/>
 <HybridData name="targetSizeMode" value="custom"/>
 <HybridData name="threads" value="0"/>
 <HybridData name="transformSkip" value="false"/>
 <HybridData name="useSceneCut" value="false"/>
 <HybridData name="vbvInit" value="0.9"/>
 <HybridData name="vbvMaxBitrate" value="0"/>
 <HybridData name="vbvMaxBuffer" value="0"/>
 <HybridData name="videoInputDepth" value="8-bit"/>
 <HybridData name="vuiChromaLocation" value="false"/>
 <HybridData name="vuiChromaLocationValue" value="0"/>
 <HybridData name="vuiColorMatrix" value="true"/>
 <HybridData name="vuiColorMatrixValue" value="bt709"/>
 <HybridData name="vuiColorPrimes" value="true"/>
 <HybridData name="vuiColorPrimesValue" value="undef"/>
 <HybridData name="vuiOverscan" value="false"/>
 <HybridData name="vuiOverscanValue" value="undef"/>
 <HybridData name="vuiRange" value="false"/>
 <HybridData name="vuiRangeValue" value="limited"/>
 <HybridData name="vuiTransfer" value="true"/>
 <HybridData name="vuiTransferValue" value="undef"/>
 <HybridData name="vuiVideoFormat" value="false"/>
 <HybridData name="vuiVideoFormatValue" value="undef"/>
 <HybridData name="wavefrontPP" value="true"/>
 <HybridData name="weightedB" value="false"/>
 <HybridData name="weigthedP" value="true"/>
</HybridModel>
